Bug 614301 - tigervnc should not own %{_datadir}/icons/*
Summary: tigervnc should not own %{_datadir}/icons/*
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 03:57 UTC by Chen Lei
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 09:37:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chen Lei 2010-07-14 03:57:51 UTC
Description:

rpm -qf /usr/share/icons/hicolor/48x48/
hicolor-icon-theme-0.12-1.fc13.noarch
tigervnc-1.0.90-0.12.20100420svn4030.fc13.x86_64

It'll be better to change spec as following lines:

%files
%{_datadir}/icons/* 

->

Requires:	hicolor-icon-theme

%files
%{_datadir}/icons/hicolor/*/apps/*

Comment 1 Adam Tkac 2010-07-22 09:37:07 UTC
Fixed in tigervnc-1.0.90-0.17.20100721svn4113.fc14.


Note You need to log in before you can comment on or make changes to this bug.